[Length]
Default=0
Current=0
title=Unidad de longitud
label0=milímetro
shortLabel0=mm.
label1=pulgada
shortLabel1="

[Weight]
Default=1
Current=1
title=Unidad de peso
label0=kilogramo
shortLabel0=kg.
label1=gramo
shortLabel1=gr.
label2=libra
shortLabel2=lb.
label3=oz
shortLabel3=oz

[Load]
Default=1
Current=1
title=Unidad de carga
label0=newton
shortLabel0=N
label1=deca-newton
shortLabel1=daN
label2=kilo-newton
shortLabel2=kN
label3=libra fuerza
shortLabel3=lbf
label4=kilogramo
shortLabel4=kg.
label5=tonelada
shortLabel5=tm.
label6=tonelada USA
shortLabel6=USA ton

[Temperature]
Default=0
Current=0
title=Unidad de temperatura
label0=°Centígrado
shortLabel0=° C
label1=° Fahrenheit
shortLabel1=° F

[Volume]
Default=0
Current=0
title=Unidad de volumen
label0=centimetro cúbico
shortLabel0=cm3
label1=pulgada cúbica
shortLabel1=in3
label2=ozfl
shortLabel2=ozfl

[Speed]
Default=0
Current=0
title=Unidad de velocidad
label0=Velocidad
shortLabel0=r.p.m.
label1=Hertz
shortLabel1=Hz

[L10]
Default=0
Current=0
title0=L10
label0=Duración de vida
shortLabel0=horas
label1=N° de revoluciones
shortLabel1=revoluciones


